#projects {
    /*margin: 0 auto;*/
    padding: 0 0;
}

#projects .container {
    padding-top: 2rem;
}

.projects-grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 2rem;
}

#projects h2 {
    font-size: 2.4rem;
    margin-bottom: 3rem;
    
}

#projects > p {
    line-height: 1.6;
    text-align: justify;
    margin-bottom: 3rem;
}

.project-card {
    display: flex;
    flex-direction: column;
    background-color: #263F3F;
    border: 1px solid rgba(48, 225, 255, 0.25);
    border-radius: 8px;
    padding: 1.5rem;
    margin-top: 4rem;
    height: 100%;
}

.project-card p {
    line-height: 1.5;
    text-align: left;
}

.project-card h3 {
    font-size: 1.5rem;
    color: #FF0006;
    margin-top: 1rem;
}

.project-card h4 {
    font-size: 1rem;
    margin-top: 1.5rem;
    margin-bottom: 0.5rem;
}

.project-card ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.project-card li {
    display: inline-block;
    margin-right: 0.5rem;
    margin-bottom: 0.5rem;
    padding: 0.3rem 0.7rem;
    border: 1px solid rgba(48, 225, 255, 0.4);
    border-radius: 5px;
    font-size: 0.9rem;
}

.project-card .project-status {
    margin-top: 1rem;
    margin-bottom: 2rem;
    font-size: 0.9rem;
}

.projects-button {
    display: inline-block;
    align-self: center;
    margin-top: auto;
    padding: 0.6rem 1.2rem;
    color: #30E1FF;
    border: 1px solid #30E1FF;
    border-radius: 5px;
    text-decoration: none;
    font-size: 0.9rem;
}

.project-card img {
    width: 100%;
    height: 250px;
    object-fit: contain;
    border-radius: 5px;
}

.project-badge {
    display: inline-block;
    align-self: flex-start;
    margin-top: 2rem;
    padding: 0.3rem 0.7rem;
    border: 1px solid yellow;
    border-radius: 5px;
    color:yellow;
    font-size: 0.8rem;
    font-weight: 600;
    margin-bottom: 2rem;
}

/*------------------- RESPONSIVE -------------------*/

@media (max-width: 700px) {

    .projects-grid {
        grid-template-columns: 1fr;
    }

    #projects h2 {
        font-size: 2rem;
        margin-bottom: 1.5rem;
    }

}